strong, b, .x-bislr-bold {
  font-weight: bold;
}

em, i, .x-bislr-italics {
  font-style: italic;
}

u, .x-bislr-underline {
  text-decoration: underline;
}
.x-ff-arial { font-family: Arial, Helvetica, sans-serif; }
.x-ff-arial-black { font-family: "Arial Black", Gadget, sans-serif; }
.x-ff-century-gothic { font-family: "Century Gothic", "Avant Garde", "Tenor Sans", Verdana, sans-serif; }
.x-ff-courier-new { font-family: "Courier New", monospace; }
.x-ff-helvetica { font-family: Helvetica, Arial, sans-serif; }
.x-ff-impact { font-family: Impact, Charcoal, sans-serif; }
.x-ff-tahoma { font-family: Tahoma, Geneva, sans-serif; }
.x-ff-times-new-roman { font-family: "Times New Roman", serif; }
.x-ff-trebuchet-ms { font-family: "Trebuchet MS", sans-serif; }
.x-ff-verdana { font-family: Verdana, sans-serif; }
.x-ff-oswald { font-family: Oswald, sans-serif; }
.x-ff-questrial { font-family: Questrial, Helvetica, sans-serif; }
.x-ff-cabin { font-family: "Cabin", sans-serif; }
.x-fs-9px { font-size: 9px; }
.x-fs-10px { font-size: 10px; }
.x-fs-11px { font-size: 11px; }
.x-fs-12px { font-size: 12px; }
.x-fs-13px { font-size: 13px; }
.x-fs-14px { font-size: 14px; }
.x-fs-18px { font-size: 18px; }
.x-fs-24px { font-size: 24px; }
.x-fs-36px { font-size: 36px; }
.x-fs-48px { font-size: 48px; }
.x-fs-60px { font-size: 60px; }
.x-fs-40px { font-size: 40px; }
.x-fs-30px { font-size: 30px; }
.x-fs-23px { font-size: 23px; }
.x-fs-16px { font-size: 16px; }
.x-fs-50px { font-size: 50px; }
.x-fs-74px { font-size: 74px; }
.x-fs-64px { font-size: 64px; }
.x-fs-27px { font-size: 27px; }
.x-fs-20px { font-size: 20px; }
.x-fs-15px { font-size: 15px; }
.x-fs-43px { font-size: 43px; }
.x-fs-37px { font-size: 37px; }